Download Minimode

Version Build 56 Released May 5th, 2022

View Version History

Once you've downloaded and installed the software, you'll be asked to login to your Cherry Audio Store account. If you do not have an account on our store, you can create one.

macOS

macOS 10.9 or above (including macOS 12), 64-bit required. Native Apple M1 processor support. Quad-core computer with 8GB of RAM recommended. MPE requires a DAW and hardware controller supporting MIDI Polyphonic Expression.

Windows

Windows 7 or above (including Windows 11), 64-bit required. Quad-core computer with 8GB of RAM recommended. MPE requires a DAW and hardware controller supporting MIDI Polyphonic Expression.